.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#ff0000;}

.fancybox-inner {overflow: hidden;}
@media screen and (min-width: 0px) and (max-device-width: 1024px) {.not{position:static;width:auto;min-width:0px;max-width:100%;float:none;}

}
@media screen and (min-width: 0px) and (max-device-width:640px) {.not{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
header .page_control ul,header nav ul{display:none;}
header nav .menu_button{display:block;}
}
@media screen and (min-width:1045px) {html body #menu{display:block !important;}}